Package org.apache.avro.reflect

# Annotation Type AvroMeta

@Retention(RUNTIME) @Target({TYPE,FIELD}) @Repeatable(AvroMetas.class) public @interface AvroMeta
Adds the given key:Value pair as metadata into the schema, at the corresponding node.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static @interface`
`AvroMeta.AvroMetas`

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`key`
`String`
`value`

## Element Details

### key

String key

### value

String value